@charset "UTF-8";

html,
body {
  margin: 0;
  padding: 0;
  border: 0;
}

.wrap {
    font-size: 16px;
    font-family: "IBM Plex Sans JP", sans-serif;
    font-style: normal;
    font-feature-settings: "palt" 1;
    letter-spacing: .02em;
    overflow: hidden;
    padding: 0 5%;
}

.wrap * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.wrap ul,
.wrap ol {
    list-style: none;
}

.wrap img {
    max-width: 100%;
}

.wrap section {
    margin-bottom: 10%;
}

.sp {
    display: block;
}

@media screen and (min-width: 768px) {
    
    .wrap {
        padding: 0 2.5%;
    }

}

/* =========================================
    　　　　　　　　背景
============================================*/

.wrap::before {
    content: "";
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: url("/1okuenproject/images/bg_pc.jpg") center/cover no-repeat;
    z-index:-1;
}

@media screen and (min-width: 768px) {

}

/* =========================================
    　　　キービジュアル【class="kv"】
============================================*/

.kv {
    margin: 0 calc(50% - 50vw);
    width: 100vw;
}


@media screen and (min-width: 768px) {
    
}


/* =========================================
    　　　イントロ【class="intro"】
============================================*/

.intro {
    text-align: center;
}

.intro h2 {
    margin: 5% auto;
}

.intro .cs {
    margin: 25% auto;
    filter: drop-shadow(5px 5px 2px rgba(243, 152, 0, 1));
}



@media screen and (min-width: 650px) {

    .intro .cs {
        width: 80%;
        max-width: 1000px;
        margin: 15% auto;
    }



}



